/***Constituent Stats***/

span.threehun {
    font-family: 'Raleway';
    font-weight: 300;
}
ul#const_stats li {
    list-style: none;
    font-weight: 800;
    color: #fff;
	
}

ul#const_stats li p {
    margin:0;
    font-size: 15px;
}

ul#const_stats {
    display: flex;
    padding: 0;
    margin: 0 auto;
    flex-wrap: wrap;
    max-width: 100%;
}

span.const_stat {
    font-family: 'Raleway';
    font-weight: 800;
    font-size: 1.5em;
    margin-right: 0.5em;
    color: #fff;
}

ul#const_stats li::before {
    font-family: FontAwesome;
	font-size: 1.8em;
	color: #fff;
	background: url(../images/stats_icon_bg.png) no-repeat center;
	padding: 17px 20px 0 0;
	background-size: 0;
	line-height: 1.6em;
}
li#const_casework:before {
    content: "\f0b1";
}
li#const_replied:before {
    content: "\f0e0";
}

li#const_events:before {
    content: "\f073";
}

#zone-numbers-wrapper {
    padding: 0;
}

.context-military-academy-form .form-control {
    background-color: #ffffff;
    background-image: none;
    border: 1px solid #cccccc;
    border-radius: 4px;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset;
    color: #555555;
    display: block;
    font-size: 0.875em;
    height: 87px;
    line-height: 2.0;
    padding: 6px 12px;
    transition: border-color 0.15s ease-in-out 0s, box-shadow 0.15s ease-in-out 0s;
    width: 100%;
}

.context-military-academy-form .webform-client-form .webform-submit {
    width: 45%;
    background: none repeat scroll 0 0 #2881c5;
    padding: 10px;
    color: #fff;
    font-weight: bold;
    font-size: 1em;
    border-radius: 0;
}

.context-military-academy-form .form-managed-file .form-file {
    margin: 0;
    margin-bottom: 5px;
}